Loading...
Searching...
No Matches
quadrature

show a quadrature formula

# Synopsis

    quadrature element quadname

# Examples

      quadrature e 'gauss(3)'
      quadrature T 'gauss(3)'

# Description

Shows a quadrature formula: lists the nodes on the specified reference elements.

TODO: gnuplot support to show nodes.

# Implementation

This documentation has been generated from file fem/geo_element/quadrature.cc